[483O_M_crisp_partcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.836835
Terrain_Reflectance_Green = 0.867540
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 0.200000
Car_Shadow_Alpha = 0.100000
CloudName = Us_clear02
Extinction = 0.212336
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 0.694300
Inscattering = 0.976419
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.014341
SkyboxSaturation = 1.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.167198
Specular_Glossiness = 2.618357
SunDir = -0.589714 -0.694555 0.412106
Sun_Intensity = 88.144928
SunOffset = 0.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.074362
Turbidity = 2.043478
UseFog = false
Car_Ambient_Lighting = 1.200000
Car_Diffuse_Lighting = 0.500000
Character_Lighting = 1.000000
Cloud_Scale = 5.903865
Particle_Lighting = 1.000000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 1.175845

[483O_M_hazy_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.594923
Terrain_Reflectance_Green = 0.616593
Terrain_Reflectance_Blue = 0.710042
Car_Deep_Shadow_Alpha = 0.200000
Car_Shadow_Alpha = 0.100000
CloudName = Us_precipitation_pc
Extinction = 0.299292
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 0.960000
Inscattering = 1.000000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.014341
SkyboxSaturation = 1.000000
Skybox_Scale = 70.347816
Specular_Alpha = 0.113454
Specular_Glossiness = 5.225119
SunDir = -0.589714 -0.694555 0.412106
Sun_Intensity = 55.705315
SunOffset = 0.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.080643
Turbidity = 2.217393
UseFog = false
Car_Ambient_Lighting = 1.200000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 5.903865
Particle_Lighting = 1.000000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 1.175845

[483O_M_lightrain_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.423267
FogGreen = 0.520995
FogBlue = 0.686685
Terrain_Reflectance_Red = 0.630756
Terrain_Reflectance_Green = 0.651405
Terrain_Reflectance_Blue = 0.752942
Car_Deep_Shadow_Alpha = 0.200000
Car_Shadow_Alpha = 0.100000
CloudName = Us_precipitation
Extinction = 0.240000
FogEnd = 900.000000
FogStart = 180.000000
Greenstein_Value = 0.960000
Inscattering = 1.000000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.014341
SkyboxSaturation = 0.300000
Skybox_Scale = 100.000000
Specular_Alpha = 0.113454
Specular_Glossiness = 3.752126
SunDir = -0.589714 -0.694555 0.412106
Sun_Intensity = 75.000000
SunOffset = 0.000000
SuperbowlFogStart = 180.000000
Terrain_Reflectance = 0.080643
Turbidity = 2.800000
UseFog = true
Car_Ambient_Lighting = 1.200000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 5.903865
Particle_Lighting = 1.000000
SuperbowlFogEnd = 900.000000
Superbowl_Scale = 1.175845

[483O_M_heavyrain_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.423267
FogGreen = 0.520995
FogBlue = 0.686685
Terrain_Reflectance_Red = 0.630756
Terrain_Reflectance_Green = 0.651405
Terrain_Reflectance_Blue = 0.752942
Car_Deep_Shadow_Alpha = 0.200000
Car_Shadow_Alpha = 0.100000
CloudName = Us_precipitation_pc
Extinction = 0.240000
FogEnd = 600.000000
FogStart = 50.000000
Greenstein_Value = 0.960000
Inscattering = 1.000000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.014341
SkyboxSaturation = 0.200000
Skybox_Scale = 100.000000
Specular_Alpha = 0.113454
Specular_Glossiness = 3.752126
SunDir = -0.589714 -0.694555 0.412106
Sun_Intensity = 75.000000
SunOffset = 0.000000
SuperbowlFogStart = 50.000000
Terrain_Reflectance = 0.080643
Turbidity = 2.800000
UseFog = true
Car_Ambient_Lighting = 1.200000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 5.903865
Particle_Lighting = 1.000000
SuperbowlFogEnd = 600.000000
Superbowl_Scale = 1.175845
